JEIEvents.information(event => {
    event.add(
      'avaritia:infinity_sword', 
      'Obtained by killing Pigs or Hoglins with a knife.' 
    )
  })

  JEIEvents.information(event => {
  event.remove('mysticalagriculture:cognizant_dust')
})
